@charset "utf-8";

/* ボディー */

body{
	font-size: 115%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.8;
}


/* 共通 */

.center{
	text-align: center;
}

.left{
	text-align: left !important;
}

.right{
	text-align: right !important;
}

.clear{
	clear: both;
	overflow:hidden;
	width:100%;
}

.underline{
	text-decoration: underline;
}

.style-bold{
	font-weight: bold;	 
}

.style-red{
	color: #A6172B;
}

.style-gray{
	color: #999;
}

.dn{
	display: none !important;
}







/* リンクテキスト */

a {
	color: #333;
	text-decoration: underline;
	}

a:hover {
	color: #333;
	text-decoration: none;
	}

a.internal{
	background-image: url(../images/second/internal.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
}

a.external{
	background-image: url(../images/second/external.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 5px;
	padding-right: 25px;
}

a.pdf{
	background-image: url(../images/second/pdf.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px;
}

a.email{
	background-image: url(../contact/images/email.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 5px 50px 5px 0;
}

article a{
	text-decoration: underline;
}


article a:hover,
article a.current,
footer a:hover,
footer a.current{
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}






/* nav */

.nav-button {
  display: none;
}






/* フッター */









/* breadCrumb */

#breadCrumb li{
	display: inline;
	font-size: 82%;
	margin-right: 5px;
}

#breadCrumb li a{
	display: inline-block;
	padding-right: 10px;
	text-decoration: underline;
}
#breadCrumb li a:hover{
	text-decoration: none;
}






/* リスト */

.ul-box{
	margin: 10px 0;
}

.ul-box li{
	background-image: url(../images/second/list01.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 15px;
}

.ul-box ul li{
	background-image: url(../images/second/list02.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px !important;
}


/* 定義リスト */

.dl-box{
	background-color: #F6F6F6;
	border: solid 1px #EEE;
	font-family: Meiryo, "メイリオ", Geneva, Arial, "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic";
	margin: 20px 0;
	padding: 20px;
}

.dl-box dt{
	font-weight: bold;
	margin-bottom: 10px;
}





/* 番号リスト */

ol{
    margin:0px 0px 10px 0px;
}

ol li{
	list-style-position: outside;
	margin:0px 0px 15px 25px;
}




/* テーブル */

table{
	border-collapse: collapse;
	clear:both;
	line-height: 1.8;
	margin: 30px 0;
	text-align: left;
	width:100%;
}

th{
	background-color: #F5F5F5;
	border: solid 1px #CCC;
	font-weight: bold;
	padding: 10px;
}

td{
	border: solid 1px #CCC;
	padding: 10px;
}

.tb-bg02{
	background-color: #F5F5F5;
}


/* メールフォーム */

table input{
    width: 80%;
}

textarea{
    width: 80%;
}

.center input{
    max-width: 100%;
}








